@charset "euc-jp";
/* CSS Document */

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*-----------------------------------------------------------------------------*/

/*　TOP　*/

/*-----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------*/

/*　インタビュー　*/

/*-----------------------------------------------------------------------------*/
#list_interview .over_img {
	width:363px;
	position:absolute;
	top:123px;
	left:0;
}

#list_interview .icon {
	background:url(../images/bg_white.png) repeat left top;
	display:inline-block;
	*display: inline;
	*zoom:1; 
}
#list_interview .name {
	background:url(../images/bg_black.png) repeat left top;
	font-size:15px;
	line-height:25px;
	height:25px;
	padding:0 5px;
	text-align:right;
	color:#FFF;
	}
	#list_interview .name_s {	font-size:11px; padding-right:5px;}

#list_interview .ttl {
	font-weight:bold;
	font-size:15px;
	padding:5px 9px 9px;
	}
	#list_interview .ttl span {
	font-size:17px;
	font-family: "Trebuchet MS", sans-serif;
	}
	#list_interview .ttl a:link, #list_interview .ttl  a:visited {
	color: #424443;
	text-decoration: none;
	}
	#list_interview .ttl a:hover, #list_interview .ttl a:active {
	color: #DD4B39;
	text-decoration: underline;
}
.icon_new {
	width:36px;
	height:36px;
	position:absolute;
	top:0;
	right:0;
}

/*-----------------------------------------------------------------------------*/

/*　PR　*/

/*-----------------------------------------------------------------------------*/
#PR ul li {
	background-image:url(../images/icon/icon_cate_PR.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 66px;
	margin-bottom:5px;
}

/*-----------------------------------------------------------------------------*/

/*　リクルート　*/

/*-----------------------------------------------------------------------------*/
#list_recruit .corp_logo img {
	margin:10px 0 3px;
	border:1px #999999 solid;
	}
#list_recruit .name {
	font-weight: bold;
	}
	#list_recruit .name a:link, #list_recruit .name  a:visited {
	color: #424443;
	text-decoration: none;
	}
	#list_recruit .name a:hover, #list_recruit .name a:active {
	color: #DD4B39;
	text-decoration: underline;
	}
#list_recruit .box_height {
	margin-bottom:5px;
	}
#list_recruit .corp_img {
	text-align:center;
	margin-bottom:5px;
}


/*-----------------------------------------------------------------------------*/

/*--　NEWS　--*/

/*-----------------------------------------------------------------------------*/
dl.news {
	line-height: 18px;
	margin:5px 0 0;
/*	height:200px;
	overflow:auto;*/
}
	dl.news dt {
	/*	width:7em;
	white-space: nowrap;*/
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #666666;
	}
	dl.news dd {
	margin-bottom:5px;
	}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*-----------------------------------------------------------------------------*/

/*　side_box　*/

/*-----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------*/

/*　検索　*/

/*-----------------------------------------------------------------------------*/
#search input {
    display: inline-block;
	*display: inline;
	*zoom:1; 
    vertical-align: middle;
	}
	#search input[type=text]{
	border: 1px #808080 solid;
	font-size: 13px;
	line-height: 16px;
    font-family: inherit;
	padding:4px 3px;
	width:117px;
	margin-right:5px;
	}
	#search input[type=image]:active{
	position: relative; top: 1px; left:1px;
	}

#search ul {
	font-size:11px;
	line-height:1.4;
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	}
	#search ul li {
	display: inline-block;
	*display: inline;
	*zoom:1;     
	vertical-align:top;

	letter-spacing: normal; /* 文字間を通常に戻す */

	background-image: url(../images/arrow_r.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 10px;
	width:90px;
	margin-bottom:3px;
	}
#search form, #search ul {
	margin-bottom:8px;
	}

/*-----------------------------------------------------------------------------*/

/*　ボタン＆バナー　*/

/*-----------------------------------------------------------------------------*/
#btn li, #banner li {
	padding:4px 0;
	}

/*-----------------------------------------------------------------------------*/

/*　ランキング　*/

/*-----------------------------------------------------------------------------*/
#ranking li {
	font-size:12px;
	padding-left:50px;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom:1px #e5e5e5 solid;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:0px;
	}
	#ranking li.rank_1 {	background-image: url(../images/No_1.gif); font-size:14px;}
	#ranking li.rank_2 {	background-image: url(../images/No_2.gif);}
	#ranking li.rank_3 {	background-image: url(../images/No_3.gif);}
	#ranking li.rank_4 {	background-image: url(../images/No_4.gif);}
	#ranking li.rank_5 {	background-image: url(../images/No_5.gif);}
	#ranking li.rank_5 {		border-bottom:0px;	margin-bottom:0px;}


/*-----------------------------------------------------------------------------*/

/*　特別インタビュー　*/

/*-----------------------------------------------------------------------------*/
#special .icon span {
	font-size:9px;
	display:inline-block;
	width:130px;
	text-align:right;
}

#special ul#mycarousel {
	margin:0 0 0;
	}
	#special ul#mycarousel li {
/*	height:173px;*/
	overflow:hidden;
	}

#special .over_img {
	width:200px;
	position:absolute;
	top:108px;
	left:0;
	}

	#special .name {
	background:url(../images/bg_black.png) repeat left top;
	font-size:13px;
	line-height:25px;
	height:25px;
	padding:0 5px;
	text-align:right;
	color:#FFF;
	}

	#special .ttl {
	font-size:13px;
	padding:3px 0;
	}
	#special .ttl a:link,#special .ttl  a:visited {
	color: #424443;
	text-decoration: none;
	}
	#special .ttl a:hover, #special .ttl a:active {
	color: #DD4B39;
	text-decoration: underline;
	}

/*-----------------------------------------------------------------------------*/

/*　その他リンク　*/

/*-----------------------------------------------------------------------------*/
#other_link {
	margin:0 5px;
	}
	#other_link ul {
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	margin-bottom:5px;
	}
	#other_link li {
	letter-spacing: normal; /* 文字間を通常に戻す */
	display:inline-block;
	*display:inline;
	*zoom:1;
    vertical-align: top;
	}
	#other_link li a img {
    vertical-align: bottom;
	}





/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*-----------------------------------------------------------------------------*/

/*　contents_box　*/

/*-----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------*/

/*　検索結果ページ　*/

/*-----------------------------------------------------------------------------*/
.search_result_ttl {
	background-image: url(../images/search_result.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height:25px;
	padding-left:140px;
	border-bottom:1px #D5D6D5 solid;
	margin:0 5px 20px;
}

/*タイトル＆ロゴ*/
.area_ttl, .area_logo {
	display: inline-block;
	*display: inline;
	*zoom:1;     
	vertical-align:middle;
	}
	.area_ttl h3 {
	font-weight:bold;
	font-size:19px;
	}
	.area_ttl p {
	font-weight:bold;
	font-size:13px;
	}
	.area_logo img {
	margin-bottom:10px;
	border:1px #999999 solid;
	}
	.area_ttl {	width:530px;}
	.area_logo {	width:170px;}

/*ステージ＆キーワード*/
.area_stage, .area_key {
	display: table-cell;
	*display: inline;
	*zoom:1;
	vertical-align:top;
	padding-bottom:10px;
	}
.area_key ul {
	margin: 4px 0 0 10px;
	}
	.area_key li {
	display: inline-block;
	*display: inline;
	*zoom:1;
	margin: 0 2px 2px 0;
	}

/*タブリンク*/
#search_result .area_link {
	background-color: #F7F7F7;
	border:1px #D9D9D9 solid;
	margin-bottom:15px;
	padding:4px 10px;
	}
	#search_result .area_link li {
	display:inline-block;
	*display: inline;
	*zoom:1;

	font-size:11px;
	width:9em;
	padding:2px 0 ;
	margin-right:3px;
	color:#FFF;
	text-align:center;
	}
	#search_result .area_link li.link_cor {	background-color:#FAC12E; }
	#search_result .area_link li.link_rec {	background-color:#22A1E0; }
	#search_result .area_link li.link_int {	background-color:#ED1E79; }
	#search_result .area_link li.link_fra {	background-color:#FD5211; }
	#search_result .area_link li.link_sem {	background-color:#006633; }
	#search_result .area_link li a:link, #search_result .area_link li a:visited {
	color: #fff;
	text-decoration: none;
	}
	#search_result .area_link li a:hover, #search_result .area_link li a:active {
	color: #fff;
	text-decoration: underline;
	}

/*プロフィール*/
.profile_img, .profile_txt {
	float:left;
	margin-bottom:20px;
	}
	.profile_img {	width:170px; margin-right:10px;}
	.profile_txt {	width:530px;}

	.profile_txt dt { 	border-bottom:1px #D5D6D5 solid; margin-bottom:5px;}
	.profile_txt dt span{ 	font-size:15px; padding:0px 5px;}
	.profile_txt dd { font-size:11px;}




/*-----------------------------------------------------------------------------*/

/*　タブ（企業＆求人）　*/

/*-----------------------------------------------------------------------------*/
#column_1 .area_ttl {	width:790px;}
#column_1 .area_logo {	width:170px;}
#column_1 .area_logo img {	margin-bottom:0px;}

#column_1 .area_ttl h2 {	font-size:19px; font-weight:bold;}
#column_1 .area_ttl p {	font-size:15px; margin-bottom:20px;}

.box_tab ul {
	margin:0 30px;
	}
	.box_tab ul li {
	display:inline;
	padding-right:10px;
	}
	.box_tab ul li img {
	vertical-align:bottom;
	}

#column_1 .area_txt {	width:740px; float:left; margin-bottom:20px;}
#column_1 .area_img {	width:170px; float:right; margin-bottom:20px;}

#column_1 .profile_txt {	width:740px;}
#column_1 .profile_txt dd { font-size:13px;}

/*-----------------------------------------------------------------------------*/

/*　タブ（インタビュー）　*/

/*-----------------------------------------------------------------------------*/
#contents_box div.box_base .box_base_pad {
	padding-left:19px;
	padding-right:19px;
	}

/*Vol*/
#interview .vol_list li {
	display:inline-block;
	*display: inline;
	*zoom:1;

	font-size:10px;
	margin-right:2px;
	}
	#interview .vol_list li a {
	display:block;
	width:4em;
	padding:1px 0 ;
	text-align:center;
	border:1px #cccccc solid;
	}
	#interview .vol_list li strong {
	display:block;
	width:4em;
	padding:1px 0 ;
	text-align:center;
	border:1px #ED1E79 solid;
	background-color:#ED1E79;
	color:#fff;
	}
	#interview .vol_list li a:link, #interview .vol_list li a:visited {
	text-decoration: none;
	color: #424443;
	}
	#interview .vol_list li a:hover, #interview .vol_list li a:active {
	text-decoration: underline;
	border:1px #ED1E79 solid;
	color: #424443;
	}

/*タイトル*/
#column_1 h2.int_ttl { font-size:21px; margin-bottom:1em;}
#column_1 h2.int_ttl span {	font-family: "Trebuchet MS", sans-serif;}

/*メインイメージ*/
#main_img {
	background-color:#EBEBEB;
	padding:10px 14px;
	}
#main_img dt, #main_img dd {
	display: table-cell;
	*display: inline;
	*zoom:1;
	vertical-align:middle;
	}
	#main_img dd {
	padding-left:20px;
	}
	#main_img dd .main_copy {
	font-weight:bold;
	margin-bottom:10px;
	}
	#main_img dd .name {
	font-size:15px;
	line-height:25px;
	height:25px;
	padding:0 5px;
	text-align:right;
	color:#FFF;
	background-color: #595959;
	}
	#main_img dd .name_s {	font-size:11px; padding-right:5px;}

/*記事*/
.kiji_int {
	margin-bottom:30px;	}
.kiji_int h3 {
	color: #DD4B39;
	font-weight: bold;
	font-size:15px;
	margin:2.5em 0 0.3em;
	}
	.kiji_int p {
	margin-bottom:1em;
	}
	.kiji_int h3, .kiji_int p {
	clear:both;
	}
	.kiji_int p#float {
	float:left !important;
	}

/*バックナンバー*/
.backnumber {
	border:1px #ccc solid;
	margin-bottom:20px;
	}
	.backnumber ul {
	margin:4px 20px 8px;
	}
	.backnumber ul li {
	background:url(../images/arrow_r.gif) no-repeat left 3px;
	padding-left:10px;	}

/*-----------------------------------------------------------------------------*/

/*　上場企業秘話　*/

/*-----------------------------------------------------------------------------*/
/*一覧*/
#list_hiwa #main_img {
	background-color: transparent;
	padding:0;
	}

#list_hiwa ul.box_base .hiwa_index {	 margin:10px 0;	}
#list_hiwa ul.box_base .hiwa_index ul li {	 width:98%; padding:0px; border:0px; margin:0px;	padding-left:10px;	}

/*インデックス*/
.hiwa_index {
	margin:0 0 20px;
	}
	.hiwa_index ul {
	margin:4px 0 0;
	}
	.hiwa_index ul li {
	background:url(../images/arrow_r.gif) no-repeat left 5px;
	padding-left:10px;	}

.hiwa_profile {
	margin:0 450px 20px 0;
	}
.hiwa_profile ul {
	border-top:1px #ccc dotted;
	border-bottom:1px #ccc dotted;
	padding:4px 10px;
	margin:4px 0;
	}


/*-----------------------------------------------------------------------------*/

/*　タブ（フランチャイズ）　*/

/*-----------------------------------------------------------------------------*/
/*写真スペース*/
.area_photo {
}

.area_photo ul {
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	}
	.area_photo li {
	letter-spacing: normal; /* 文字間を通常に戻す */
	display: inline-block;
	*display: inline;
	*zoom:1;
	vertical-align:top;
	}

#column_2 .area_photo li { width:165px; margin:6px; line-height:1.2; font-size:11px;}
#column_1 .area_photo li { width:212px; margin:10px; line-height:1.3;}

.area_photo li img { margin-bottom:3px;}


/*-----------------------------------------------------------------------------*/

/*　フロー（定義リスト）　*/

/*-----------------------------------------------------------------------------*/
.flow dl {
	margin:10px 0 20px;
	}
	.flow dt {
	padding:5px 20px;
	background:url(../images/white_line.gif) no-repeat left top #EBEBEB;
	border:1px #C1C1C1 solid;

	font-weight:bold;
	line-height:1.3;
	margin-bottom:10px;
	}
	.flow dd {
	background:url(../images/arrow_flow.gif) no-repeat 30px bottom;
	padding-left:100px;
	padding-bottom:30px;
	margin-bottom:10px;
	}
	.flow dd.lastChild {
	background-image: url(none);
	}


/*-----------------------------------------------------------------------------*/

/*　リリース＆インフォメーション　*/

/*-----------------------------------------------------------------------------*/
#release ul.rel_list {
	margin:10px 0 20px;
	}

#release ul.rel_list li {
	margin-bottom:1em;
	background:url(../images/arrow_block.gif) no-repeat 10px 19px;
	padding:17px 10px 12px 35px;
	margin-bottom:1px;
	border-bottom:1px #ccc dotted;
	}
	#release ul.rel_list li:hover {	background-color: #f7f7f7;}

	#release ul.rel_list .news_date {
	margin-bottom:0px;
	}

/*記事*/
	#release div.box_base h2, #information div.box_base h2 {
	font-size:17px;
	border-bottom:1px #D9DAD9 solid;
	padding-bottom:10px;
	margin-bottom:30px;
	}
	#release .news_date, #information .news_date {
	font-size:11px;
	color:#666;
	margin-bottom:10px;
	}
	#release div.kiji p, #information div.kiji p {
	margin-bottom:2em;
	}

/*-----------------------------------------------------------------------------*/

/*　サイトマップ　*/

/*-----------------------------------------------------------------------------*/
#sitemap .box_base ul {
	margin:10px;
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	line-height:1.3;
	margin-bottom:40px;
	}
	#sitemap .box_base ul li {
	letter-spacing: normal; /* 文字間を通常に戻す */
	display: inline-block;
	*display: inline;
	*zoom:1;
	vertical-align:top;
	width:850px;
	margin-right:40px;
	margin-bottom:6px;
	background:url(../images/arrow_r.gif) no-repeat left 6px;
	padding-left:10px;
	}

 	#sitemap .box_base ul.divide_01 li {	width:850px;}
 	#sitemap .box_base ul.divide_02 li {	width:400px;}
 	#sitemap .box_base ul.divide_03 li {	width:250px;}
 	#sitemap .box_base ul.divide_04 li {	width:195px;	margin-right:20px;}





/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*-----------------------------------------------------------------------------*/

/*　form_contact　*/

/*-----------------------------------------------------------------------------*/
#form_contact  { padding: 40px 0;}


	#form_contact .w_01 {	width: 98%;}
	#form_contact .w_02 {	width: 350px;}
	#form_contact .w_03 {	width: 120px;}
	#form_contact .w_04 {	width: 30px;}
	#form_contact table input[type=text] {	height: 18px;}
	#form_contact table textarea {	width:98%;	height: 120px;	}


#form_contact table input[type=text], #form_contact table textarea {
	border: 1px #7F9DB9 solid;
	font-size: 13px;
	line-height: 16px;
    font-family: inherit;
	padding:3px 0 0 3px;
	}
	#form_contact table input[type=text]:focus, #form_contact table textarea:focus {
	background-color: #F9F9F9;
	border: 1px #4C687F solid;
	}

#form_contact table input[type=radio], #form_contact table input[type=checkbox] {
	vertical-align:-2px;
	padding-right:3px;
	}
	#form_contact table label {
/*	font-size: 15px;*/
	margin-right:1em;
	}

#form_contact table select {
	margin:4px 0;
	padding:1px;
	}

#form_contact .icon_hissu {
	margin-bottom:2px;
	vertical-align:middle;
	}

.error_list {
	font-weight: bold;
	color: #F00;
	font-size: 12px;
}
